<?xml version="1.0"?>
<gconf>
<entry name="uris" mtime="1071256057" muser="root" type="schema" list_type="string" stype="list" owner="evolution">
<local_schema locale="C" short_desc="URIs of the RDF feeds to display in the summary">
<default type="list" ltype="string">
<li type="string">
<stringvalue>http://linuxtoday.com/backend/my-netscape.rdf</stringvalue>
</li>
<li type="string">
<stringvalue>http://www.salon.com/feed/RDF/salon_use.rdf</stringvalue>
</li>
</default>
</local_schema>
</entry>
<entry name="refresh_time" mtime="1071256057" muser="root" type="schema" stype="int" owner="evolution">
<local_schema locale="C" short_desc="Number of seconds between updates of the RDF feeds in the summary">
<default type="int" value="600"/>
</local_schema>
</entry>
<entry name="max_items" mtime="1071256057" muser="root" type="schema" stype="int" owner="evolution">
<local_schema locale="C" short_desc="Maximum number of recent items to display for each RDF feed">
<default type="int" value="10"/>
</local_schema>
</entry>
</gconf>
